.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:18.112000px;}
._0{width:42.400000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y25{bottom:2.360276px;}
.y15{bottom:2.361882px;}
.ye{bottom:2.697687px;}
.y9{bottom:2.699294px;}
.yb{bottom:3.374118px;}
.y4{bottom:5.396982px;}
.y2{bottom:6.746629px;}
.y20{bottom:15.090339px;}
.y1b{bottom:15.091946px;}
.y32{bottom:18.764914px;}
.y18{bottom:18.766521px;}
.y8{bottom:20.461613px;}
.yd{bottom:25.280175px;}
.y1f{bottom:27.820403px;}
.y7{bottom:38.222326px;}
.y1e{bottom:40.550467px;}
.y6{bottom:55.984645px;}
.y14{bottom:90.100188px;}
.y16{bottom:90.731630px;}
.y39{bottom:135.841976px;}
.y38{bottom:154.998931px;}
.y37{bottom:174.155886px;}
.y36{bottom:193.311234px;}
.y35{bottom:212.468188px;}
.y34{bottom:283.252356px;}
.y33{bottom:302.409311px;}
.y31{bottom:321.566266px;}
.y30{bottom:392.348827px;}
.y2f{bottom:411.505782px;}
.y2e{bottom:430.662736px;}
.y2d{bottom:449.819691px;}
.y2c{bottom:468.976645px;}
.y13{bottom:514.146440px;}
.y12{bottom:536.727321px;}
.y2b{bottom:539.759207px;}
.y29{bottom:558.916161px;}
.y11{bottom:559.309808px;}
.y2a{bottom:571.646225px;}
.y10{bottom:581.892296px;}
.y28{bottom:590.803180px;}
.y27{bottom:609.960134px;}
.yf{bottom:612.506790px;}
.y26{bottom:629.117089px;}
.y24{bottom:648.274044px;}
.y23{bottom:667.429392px;}
.yc{bottom:670.861351px;}
.y22{bottom:686.586346px;}
.ya{bottom:724.058333px;}
.y21{bottom:757.370514px;}
.y1d{bottom:776.527469px;}
.y3b{bottom:782.334165px;}
.y3a{bottom:801.491119px;}
.y1c{bottom:814.716054px;}
.y1a{bottom:833.873008px;}
.y19{bottom:846.603072px;}
.y17{bottom:865.760027px;}
.y5{bottom:875.048491px;}
.y3{bottom:960.645035px;}
.y1{bottom:1005.808403px;}
.hd{height:12.730064px;}
.hb{height:14.547267px;}
.hc{height:14.548874px;}
.h7{height:18.184887px;}
.ha{height:18.186494px;}
.h14{height:19.155348px;}
.h11{height:19.156955px;}
.he{height:21.000000px;}
.h6{height:24.000000px;}
.h3{height:29.096141px;}
.h8{height:30.000000px;}
.h12{height:31.887018px;}
.h9{height:37.129755px;}
.hf{height:45.163368px;}
.h4{height:48.000000px;}
.h13{height:57.345539px;}
.h2{height:60.000000px;}
.h15{height:70.782561px;}
.h10{height:70.784168px;}
.h5{height:85.596545px;}
.h1{height:347.052101px;}
.h0{height:1352.860504px;}
.w3{width:104.436975px;}
.w6{width:190.798319px;}
.w4{width:200.840336px;}
.w5{width:381.596639px;}
.w2{width:401.680672px;}
.w1{width:795.327731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:7.273634px;}
.x6{left:24.100840px;}
.x1{left:80.336134px;}
.x4{left:200.840336px;}
.x7{left:271.134454px;}
.x2{left:475.938575px;}
.x8{left:494.067227px;}
.x9{left:684.865546px;}
.x5{left:866.797970px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:15.030181pt;}
._0{width:35.185495pt;}
.fs5{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs1{font-size:29.874477pt;}
.fs4{font-size:33.193863pt;}
.fs2{font-size:53.110181pt;}
.fs0{font-size:66.387727pt;}
.y0{bottom:0.000000pt;}
.y25{bottom:1.958667pt;}
.y15{bottom:1.960000pt;}
.ye{bottom:2.238667pt;}
.y9{bottom:2.240000pt;}
.yb{bottom:2.800000pt;}
.y4{bottom:4.478667pt;}
.y2{bottom:5.598667pt;}
.y20{bottom:12.522667pt;}
.y1b{bottom:12.524000pt;}
.y32{bottom:15.572000pt;}
.y18{bottom:15.573333pt;}
.y8{bottom:16.980000pt;}
.yd{bottom:20.978667pt;}
.y1f{bottom:23.086667pt;}
.y7{bottom:31.718667pt;}
.y1e{bottom:33.650667pt;}
.y6{bottom:46.458667pt;}
.y14{bottom:74.769333pt;}
.y16{bottom:75.293333pt;}
.y39{bottom:112.728000pt;}
.y38{bottom:128.625333pt;}
.y37{bottom:144.522667pt;}
.y36{bottom:160.418667pt;}
.y35{bottom:176.316000pt;}
.y34{bottom:235.056000pt;}
.y33{bottom:250.953333pt;}
.y31{bottom:266.850667pt;}
.y30{bottom:325.589333pt;}
.y2f{bottom:341.486667pt;}
.y2e{bottom:357.384000pt;}
.y2d{bottom:373.281333pt;}
.y2c{bottom:389.178667pt;}
.y13{bottom:426.662667pt;}
.y12{bottom:445.401333pt;}
.y2b{bottom:447.917333pt;}
.y29{bottom:463.814667pt;}
.y11{bottom:464.141333pt;}
.y2a{bottom:474.378667pt;}
.y10{bottom:482.881333pt;}
.y28{bottom:490.276000pt;}
.y27{bottom:506.173333pt;}
.yf{bottom:508.286667pt;}
.y26{bottom:522.070667pt;}
.y24{bottom:537.968000pt;}
.y23{bottom:553.864000pt;}
.yc{bottom:556.712000pt;}
.y22{bottom:569.761333pt;}
.ya{bottom:600.857333pt;}
.y21{bottom:628.501333pt;}
.y1d{bottom:644.398667pt;}
.y3b{bottom:649.217333pt;}
.y3a{bottom:665.114667pt;}
.y1c{bottom:676.089333pt;}
.y1a{bottom:691.986667pt;}
.y19{bottom:702.550667pt;}
.y17{bottom:718.448000pt;}
.y5{bottom:726.156000pt;}
.y3{bottom:797.188000pt;}
.y1{bottom:834.666667pt;}
.hd{height:10.564000pt;}
.hb{height:12.072000pt;}
.hc{height:12.073333pt;}
.h7{height:15.090667pt;}
.ha{height:15.092000pt;}
.h14{height:15.896000pt;}
.h11{height:15.897333pt;}
.he{height:17.426778pt;}
.h6{height:19.916318pt;}
.h3{height:24.145333pt;}
.h8{height:24.895397pt;}
.h12{height:26.461333pt;}
.h9{height:30.812000pt;}
.hf{height:37.478667pt;}
.h4{height:39.832636pt;}
.h13{height:47.588000pt;}
.h2{height:49.790795pt;}
.h15{height:58.738667pt;}
.h10{height:58.740000pt;}
.h5{height:71.032000pt;}
.h1{height:288.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:86.666667pt;}
.w6{width:158.333333pt;}
.w4{width:166.666667pt;}
.w5{width:316.666667pt;}
.w2{width:333.333333pt;}
.w1{width:660.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:6.036000pt;}
.x6{left:20.000000pt;}
.x1{left:66.666667pt;}
.x4{left:166.666667pt;}
.x7{left:225.000000pt;}
.x2{left:394.956000pt;}
.x8{left:410.000000pt;}
.x9{left:568.333333pt;}
.x5{left:719.309333pt;}
}
